.parsed-rich-text-content html,
.parsed-rich-text-content body,
.parsed-rich-text-content div,
.parsed-rich-text-content span,
.parsed-rich-text-content applet,
.parsed-rich-text-content object,
.parsed-rich-text-content iframe,
.parsed-rich-text-content h1,
.parsed-rich-text-content h2,
.parsed-rich-text-content h3,
.parsed-rich-text-content h4,
.parsed-rich-text-content h5,
.parsed-rich-text-content h6,
.parsed-rich-text-content p,
.parsed-rich-text-content blockquote,
.parsed-rich-text-content pre,
.parsed-rich-text-content a,
.parsed-rich-text-content abbr,
.parsed-rich-text-content acronym,
.parsed-rich-text-content address,
.parsed-rich-text-content big,
.parsed-rich-text-content cite,
.parsed-rich-text-content code,
.parsed-rich-text-content del,
.parsed-rich-text-content dfn,
.parsed-rich-text-content em,
.parsed-rich-text-content img,
.parsed-rich-text-content ins,
.parsed-rich-text-content kbd,
.parsed-rich-text-content q,
.parsed-rich-text-content s,
.parsed-rich-text-content samp,
.parsed-rich-text-content small,
.parsed-rich-text-content strike,
.parsed-rich-text-content sub,
.parsed-rich-text-content sup,
.parsed-rich-text-content tt,
.parsed-rich-text-content var,
.parsed-rich-text-content b,
.parsed-rich-text-content u,
.parsed-rich-text-content i,
.parsed-rich-text-content center,
.parsed-rich-text-content dl,
.parsed-rich-text-content dt,
.parsed-rich-text-content dd,
.parsed-rich-text-content ol,
.parsed-rich-text-content ul,
.parsed-rich-text-content li,
.parsed-rich-text-content fieldset,
.parsed-rich-text-content form,
.parsed-rich-text-content label,
.parsed-rich-text-content legend,
.parsed-rich-text-content table,
.parsed-rich-text-content caption,
.parsed-rich-text-content tbody,
.parsed-rich-text-content tfoot,
.parsed-rich-text-content thead,
.parsed-rich-text-content tr,
.parsed-rich-text-content th,
.parsed-rich-text-content td,
.parsed-rich-text-content article,
.parsed-rich-text-content aside,
.parsed-rich-text-content canvas,
.parsed-rich-text-content details,
.parsed-rich-text-content embed,
.parsed-rich-text-content figure,
.parsed-rich-text-content figcaption,
.parsed-rich-text-content footer,
.parsed-rich-text-content header,
.parsed-rich-text-content hgroup,
.parsed-rich-text-content menu,
.parsed-rich-text-content nav,
.parsed-rich-text-content output,
.parsed-rich-text-content ruby,
.parsed-rich-text-content section,
.parsed-rich-text-content summary,
.parsed-rich-text-content time,
.parsed-rich-text-content mark,
.parsed-rich-text-content audio,
.parsed-rich-text-content video {
  margin: 0;
  padding: 0;
  border: 0;
  font-family: inherit !important;
  font-weight: inherit;
  font-size: inherit;
}
.parsed-rich-text-content hr {
  display: block;
  box-sizing: content-box;
  height: 1px;
  border: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.parsed-rich-text-content .red-styled {
  color: red;
}
.parsed-rich-text-content .blue-styled {
  color: blue;
}
.parsed-rich-text-content .green-styled {
  color: #94d243;
}
.parsed-rich-text-content .grey-styled {
  color: #808080;
}
.parsed-rich-text-content .black-styled {
  color: black;
}
.parsed-rich-text-content .redactor-dropdown-black {
  color: black;
}

.parsed-rich-text-content .redactor-dropdown-red {
  color: red;
}
.parsed-rich-text-content .redactor-dropdown-blue {
  color: blue;
}
.parsed-rich-text-content .redactor-dropdown-pink {
  color: #ea2b7c;
}
.parsed-rich-text-content .redactor-dropdown-green {
  color: #94d243;
}
.parsed-rich-text-content .redactor-dropdown-grey {
  color: #808080;
}
.parsed-rich-text-content h1 {
  font-size: 30px;
  line-height: 37px;
  color: black;
  font-weight: normal;
}

.parsed-rich-text-content h2 {
  font-size: 24px;
  line-height: 32px;
  font-weight: normal;
}
.parsed-rich-text-content h3 {
  font-size: 20px;
  line-height: 24px;
  font-weight: normal;
}
.parsed-rich-text-content h4 {
  font-size: 18px;
  line-height: 24px;
  font-weight: normal;
}
.parsed-rich-text-content h5 {
  font-size: 16px;
  line-height: 24px;
  font-weight: normal;
}
.parsed-rich-text-content h6 {
  font-size: 15px;
  line-height: 24px;
  text-transform: uppercase;
  font-weight: normal;
}

.parsed-rich-text-content mark {
  background-color: #ffd61e;
  color: inherit;
}

.parsed-rich-text-content code {
  background: rgba(0, 0, 0, 0.05);
}
.parsed-rich-text-content pre code {
  font-size: 100%;
  border: none;
  padding: 0;
  background: none;
  line-height: 24px;
}

.parsed-rich-text-content kbd {
  background: #000;
  color: rgba(255, 255, 255, 0.85);
}
.parsed-rich-text-content p {
  margin-bottom: 16px !important;
}

.parsed-rich-text-content samp {
  background: #46a9fc;
  color: rgba(255, 255, 255, 0.9);
}

.parsed-rich-text-content mark,
.parsed-rich-text-content code,
.parsed-rich-text-content samp,
.parsed-rich-text-content kbd {
  padding: 0.2rem 0.4rem !important;
  display: inline-block;
  line-height: 1;
  border-radius: 2px;
}
.parsed-rich-text-content pre,
.parsed-rich-text-content code,
.parsed-rich-text-content samp,
.parsed-rich-text-content kbd .parsed-rich-text-content var,
.parsed-rich-text-content output {
  font-size: 90%;
  font-style: normal;
  /*font-family: Menlo, Monaco, Consolas, 'Courier New', monospace;*/
}

.parsed-rich-text-content table {
  font-size: 14px;
  border-collapse: collapse;
  max-width: 100%;
  width: 100%;
  empty-cells: show;
  table-layout: fixed;
}
.parsed-rich-text-content table caption {
  text-transform: uppercase;
  padding: 0;
  color: rgba(0, 0, 0, 0.5);
  font-size: 11px;
}
.parsed-rich-text-content table th,
.parsed-rich-text-content table td {
  padding: 16px;
  padding-bottom: 15px;
  overflow-wrap: break-word;
}

.parsed-rich-text-content ul {
  list-style: initial !important;
  padding: 0 18px !important;
}

.parsed-rich-text-content ol {
  list-style-type: decimal;
  padding: 0 18px !important;
}
.parsed-rich-text-content .text-center {
  text-align: center !important;
}
.parsed-rich-text-content .text-left {
  text-align: left !important;
}
.parsed-rich-text-content .text-right {
  text-align: right !important;
}
.parsed-rich-text-content a {
  color: #3081dd !important;
}
